<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:f="http://xsd.helmut-hummel.de/ns/TYPO3/CMS/Fluid/ViewHelpers"
      xmlns:v="http://typo3.org/ns/FluidTYPO3/Vhs/ViewHelpers"
      data-namespace-typo3-fluid="true">
<f:layout name="Default" />
<f:section name="Main">
    <f:render partial="InfoBar" arguments="{data: data}"/>

    <v:content.render column="0" as="pre_content">
        <f:if condition="{pre_content}">
            <section class="pre-content">
                <f:for each="{pre_content}" as="contentElement">
                    {contentElement->f:format.raw()->f:spaceless()}
                </f:for>
            </section>
        </f:if>
    </v:content.render>

    <section class="main-content">

        <v:content.render column="20" as="entry">
            <f:if condition="{entry}">
                <section class="entry">
                    <div class="container">
                        <div class="row">
                            <div class="col-12 col-lg-10 offset-lg-1">
                                <f:for each="{entry}" as="contentElement">
                                    {contentElement->f:format.raw()->f:spaceless()}
                                </f:for>
                            </div>
                        </div>
                    </div>
                </section>
            </f:if>
        </v:content.render>

        <v:content.render column="25" as="contentslider">
            <f:if condition="{contentslider}">
                <section class="contentslider">
                    <div class="container">
                        <div class="row">
                            <div class="col-12 col-lg-10 offset-lg-1 col-xl-12 offset-xl-0">
                                <f:for each="{contentslider}" as="contentElement">
                                    {contentElement->f:format.raw()->f:spaceless()}
                                </f:for>
                            </div>
                        </div>
                    </div>
                </section>
            </f:if>
        </v:content.render>

        <v:content.render column="29" as="newsfilter">
            <f:if condition="{newsfilter}">
                <section class="newsfilter mt-3 mt-lg-5">
                    <div class="container">
                        <div class="row">
                            <div class="col-12 col-lg-10 offset-lg-1 col-xl-12 offset-xl-0">
                                <f:for each="{newsfilter}" as="contentElement">
                                    {contentElement->f:format.raw()->f:spaceless()}
                                </f:for>
                            </div>
                        </div>
                    </div>
                </section>
            </f:if>
        </v:content.render>

        <v:content.render column="30" as="news_section">
            <f:if condition="{news_section}">
                <div class="news-container container">
                    <div class="Button-Group">
                        <v:content.render column="35" as="button_first">
                            <f:if condition="{button_first}">
                                <div class="Button-1">
                                    <f:for each="{button_first}" as="contentElement">
                                        {contentElement->f:format.raw()->f:spaceless()}
                                    </f:for>
                                </div>
                            </f:if>
                        </v:content.render>
                        <v:content.render column="36" as="button_middle">
                            <f:if condition="{button_middle}">
                                <div class="Button-2">
                                    <f:for each="{button_middle}" as="contentElement">
                                        {contentElement->f:format.raw()->f:spaceless()}
                                    </f:for>
                                </div>
                            </f:if>
                        </v:content.render>
                        <v:content.render column="37" as="button_last">
                            <f:if condition="{button_last}">
                                <div class="Button-3">
                                    <f:for each="{button_last}" as="contentElement">
                                        {contentElement->f:format.raw()->f:spaceless()}
                                    </f:for>
                                </div>
                            </f:if>
                        </v:content.render>
                        <v:content.render column="42" as="button_four">
                            <f:if condition="{button_four}">
                                <div class="Button-4">
                                    <f:for each="{button_last}" as="contentElement">
                                        {contentElement->f:format.raw()->f:spaceless()}
                                    </f:for>
                                </div>
                            </f:if>
                        </v:content.render>
                    </div>
                    <f:for each="{news_section}" as="contentElement">
                        {contentElement->f:format.raw()->f:spaceless()}
                    </f:for>
                </div>
            </f:if>
        </v:content.render>

        <v:content.render column="38" as="events">
            <f:if condition="{events}">
                <section class="events">
                    <div class="container">
                        <div class="row">
                            <div class="col-12 col-lg-10 offset-lg-1">
                                <f:for each="{events}" as="contentElement">
                                    {contentElement->f:format.raw()->f:spaceless()}
                                </f:for>
                            </div>
                        </div>
                    </div>
                </section>
            </f:if>
        </v:content.render>

        <v:content.render column="39" as="society">
            <f:if condition="{society}">
                <section class="society">
                    <div class="container">
                        <div class="row">
                            <div class="col-12 col-lg-10 offset-lg-1">
                                <f:for each="{society}" as="contentElement">
                                    {contentElement->f:format.raw()->f:spaceless()}
                                </f:for>
                            </div>
                        </div>
                    </div>
                </section>
            </f:if>
        </v:content.render>

        <v:content.render column="40" as="subjects">
            <f:if condition="{subjects}">
                <section class="subjects">
                    <div class="container">
                        <f:for each="{subjects}" as="contentElement">
                            {contentElement->f:format.raw()->f:spaceless()}
                        </f:for>
                        <f:image src="EXT:vafk_base_fluid/Resources/Public/Icons/map.svg" alt="Map" title="Map" width="319" class="map" />
                    </div>
                </section>
            </f:if>
        </v:content.render>

        <v:content.render column="41" as="social_media">
            <f:if condition="{social_media}">
                <section class="social-media-feed">
                    <div class="container">
                        <div class="row">
                            <div class="col-12 col-lg-10 offset-lg-1">
                                <f:for each="{social_media}" as="contentElement">
                                    {contentElement->f:format.raw()->f:spaceless()}
                                </f:for>
                            </div>
                        </div>
                    </div>
                </section>
            </f:if>
        </v:content.render>

    </section>

</f:section>
</html>
